libftdi1 1.3

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - r -

- rbegin() : Ftdi::List
- read() : Ftdi::Context , Ftdi::Eeprom
- read_chunk_size() : Ftdi::Context
- read_location() : Ftdi::Eeprom
- read_pins() : Ftdi::Context
- readbuffer : ftdi_context
- readbuffer_chunksize : ftdi_context
- readbuffer_offset : ftdi_context
- readbuffer_remaining : ftdi_context
- release_number : ftdi_eeprom
- remote_wakeup : ftdi_eeprom
- rend() : Ftdi::List
- reset() : Ftdi::Context
- result : FTDIStreamState
- reverse_iterator : Ftdi::List
- Rts : Ftdi::Context